/* Create by CSS GEN */
.icon-add { background:url(icons/add.png) no-repeat !important; }
.icon-application_view_list { background:url(icons/application_view_list.png) no-repeat !important; }
.icon-application_view_list_delete { background:url(icons/application_view_list_delete.png) no-repeat !important; }
.icon-application_view_list_go { background:url(icons/application_view_list_go.png) no-repeat !important; }
.icon-application_view_list_tick { background:url(icons/application_view_list_tick.png) no-repeat !important; }
.icon-arrow_join { background:url(icons/arrow_join.png) no-repeat !important; }
.icon-arrow_redo { background:url(icons/arrow_redo.png) no-repeat !important; }
.icon-arrow_undo { background:url(icons/arrow_undo.png) no-repeat !important; }
.icon-back_green { background:url(icons/back_green.png) no-repeat !important; }
.icon-bin_closed { background:url(icons/bin_closed.png) no-repeat !important; }
.icon-bullet_go { background:url(icons/bullet_go.png) no-repeat !important; }
.icon-bullet_tick { background:url(icons/bullet_tick.png) no-repeat !important; }
.icon-calculator_add { background:url(icons/calculator_add.png) no-repeat !important; }
.icon-calendar { background:url(icons/calendar.png) no-repeat !important; }
.icon-cart { background:url(icons/cart.png) no-repeat !important; }
.icon-cart_add { background:url(icons/cart_add.png) no-repeat !important; }
.icon-cart_delete { background:url(icons/cart_delete.png) no-repeat !important; }
.icon-clock { background:url(icons/clock.png) no-repeat !important; }
.icon-coins_add { background:url(icons/coins_add.png) no-repeat !important; }
.icon-coins_delete { background:url(icons/coins_delete.png) no-repeat !important; }
.icon-coins_go { background:url(icons/coins_go.png) no-repeat !important; }
.icon-coins_tick { background:url(icons/coins_tick.png) no-repeat !important; }
.icon-cross { background:url(icons/cross.png) no-repeat !important; }
.icon-cross_green { background:url(icons/cross_green.png) no-repeat !important; }
.icon-delete { background:url(icons/delete.png) no-repeat !important; }
.icon-door_in { background:url(icons/door_in.png) no-repeat !important; }
.icon-door_in_user { background:url(icons/door_in_user.png) no-repeat !important; }
.icon-door_in_vip { background:url(icons/door_in_vip.png) no-repeat !important; }
.icon-drive_add { background:url(icons/drive_add.png) no-repeat !important; }
.icon-drive_delete { background:url(icons/drive_delete.png) no-repeat !important; }
.icon-drive_edit { background:url(icons/drive_edit.png) no-repeat !important; }
.icon-drive_magnify { background:url(icons/drive_magnify.png) no-repeat !important; }
.icon-edit { background:url(icons/edit.png) no-repeat !important; }
.icon-email_go { background:url(icons/email_go.png) no-repeat !important; }
.icon-emoticon_neutral { background:url(icons/emoticon_neutral.png) no-repeat !important; }
.icon-emoticon_smile { background:url(icons/emoticon_smile.png) no-repeat !important; }
.icon-emoticon_unhappy { background:url(icons/emoticon_unhappy.png) no-repeat !important; }
.icon-error { background:url(icons/error.png) no-repeat !important; }
.icon-folder { background:url(icons/folder.png) no-repeat !important; }
.icon-folder_go { background:url(icons/folder_go.png) no-repeat !important; }
.icon-information { background:url(icons/information.png) no-repeat !important; }
.icon-lock { background:url(icons/lock.png) no-repeat !important; }
.icon-lock_go { background:url(icons/lock_go.png) no-repeat !important; }
.icon-lock_open { background:url(icons/lock_open.png) no-repeat !important; }
.icon-magnifier { background:url(icons/magnifier.png) no-repeat !important; }
.icon-mail { background:url(icons/mail.png) no-repeat !important; }
.icon-mail_add { background:url(icons/mail_add.png) no-repeat !important; }
.icon-mail_delete { background:url(icons/mail_delete.png) no-repeat !important; }
.icon-mail_go { background:url(icons/mail_go.png) no-repeat !important; }
.icon-map { background:url(icons/map.png) no-repeat !important; }
.icon-map_edit { background:url(icons/map_edit.png) no-repeat !important; }
.icon-map_magnify { background:url(icons/map_magnify.png) no-repeat !important; }
.icon-newspaper_add { background:url(icons/newspaper_add.png) no-repeat !important; }
.icon-newspaper_delete { background:url(icons/newspaper_delete.png) no-repeat !important; }
.icon-newspaper_edit { background:url(icons/newspaper_edit.png) no-repeat !important; }
.icon-newspaper_link { background:url(icons/newspaper_link.png) no-repeat !important; }
.icon-page_copy { background:url(icons/page_copy.png) no-repeat !important; }
.icon-page_landscape { background:url(icons/page_landscape.png) no-repeat !important; }
.icon-page_white { background:url(icons/page_white.png) no-repeat !important; }
.icon-page_white_add { background:url(icons/page_white_add.png) no-repeat !important; }
.icon-page_white_edit { background:url(icons/page_white_edit.png) no-repeat !important; }
.icon-page_white_excel { background:url(icons/page_white_excel.png) no-repeat !important; }
.icon-page_white_gear { background:url(icons/page_white_gear.png) no-repeat !important; }
.icon-page_white_get { background:url(icons/page_white_get.png) no-repeat !important; }
.icon-page_white_go { background:url(icons/page_white_go.png) no-repeat !important; }
.icon-page_white_magnify { background:url(icons/page_white_magnify.png) no-repeat !important; }
.icon-page_white_pdf { background:url(icons/page_white_pdf.png) no-repeat !important; }
.icon-pictures { background:url(icons/pictures.png) no-repeat !important; }
.icon-printer { background:url(icons/printer.png) no-repeat !important; }
.icon-printer_calculator { background:url(icons/printer_calculator.png) no-repeat !important; }
.icon-script_go { background:url(icons/script_go.png) no-repeat !important; }
.icon-table_go { background:url(icons/table_go.png) no-repeat !important; }
.icon-table_row_insert { background:url(icons/table_row_insert.png) no-repeat !important; }
.icon-tick { background:url(icons/tick.png) no-repeat !important; }
.icon-tickets { background:url(icons/tickets.png) no-repeat !important; }
.icon-toggle_minus { background:url(icons/toggle_minus.png) no-repeat !important; }
.icon-toggle_plus { background:url(icons/toggle_plus.png) no-repeat !important; }
.icon-transmit { background:url(icons/transmit.png) no-repeat !important; }
.icon-user { background:url(icons/user.png) no-repeat !important; }
.icon-user_add { background:url(icons/user_add.png) no-repeat !important; }
.icon-user_cross { background:url(icons/user_cross.png) no-repeat !important; }
.icon-user_delete { background:url(icons/user_delete.png) no-repeat !important; }
.icon-user_go { background:url(icons/user_go.png) no-repeat !important; }
.icon-user_switch { background:url(icons/user_switch.png) no-repeat !important; }
.icon-user_tick { background:url(icons/user_tick.png) no-repeat !important; }
.icon-world { background:url(icons/world.png) no-repeat !important; }
.icon-world_edit { background:url(icons/world_edit.png) no-repeat !important; }
.icon-zoom { background:url(icons/zoom.png) no-repeat !important; }
.icon-cog { background:url(icons/cog.png) no-repeat !important; }
.icon-fugue-broom { background:url(icons_fugue/broom.png) no-repeat !important; }
.icon-note { background:url(icons/note.png) no-repeat !important; }
